[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Looks gnome-packagekit dependency is broken



Aaron Konstam wrote:
On Thu, 2008-12-11 at 07:28 +0100, Kevin Kofler wrote:
李满 wrote:
Look here
https://admin.fedoraproject.org/updates/PackageKit-0.3.12-1.fc9,gnome-packagekit-0.3.12-3.fc9,kpackagekit-0.3.1-6.fc9
That's for F9. The F10 update is this one:
https://admin.fedoraproject.org/updates/F10/FEDORA-2008-11078

        Kevin Kofler

As I said in a separate message the F9 rpms can't be installed do to not
being able to find dependencies. No one has explained how to
successfully install them.
I downloaded all rpm's and installed it.
rpm -i *.rpm

As I remember it requested smart package so I installed that before install these rpm's.
yun install smart.

That's all. And it works fine now.

Otgonbayar.A


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]